[workspace]
resolver = "2"
members = [ "wxbox-grib2","wxbox-pal","wxbox-tiler", "wxbox_client", "wxbox_client_native", "wxbox_client_wasm", "wxbox_common"]

[profile.release]
codegen-units = 1
lto = "fat"

[profile.dev.package.image]
opt-level = 3
[profile.dev.package.png]
opt-level = 3
